Subject: [Depfis] Aviso

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Tue, 15 Nov 2005 13:28:04 -0300 (ART)

Hola a todos,

Quería avisarles que la fotocopiadora está fuera de servicio hasta nuevo 
aviso.

Perdón por las posibles molestias ocasionadas y muchas gracias.

Mariano